package com.seer.teach.common.enums;

/**
 * @Author: Sir-G
 * @Description: 密码加密Salt
 * @Time: 2024/1/22 14:33
 */
public enum Salt {
    PREFIX("gdzsxxjsyxgs"),
    SUFFIX("20250567");
    private String msg;

    Salt(String msg) {
        this.msg = msg;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
